<!-- Main navigation -->
<div class="sidebar-category sidebar-category-visible">
    <div class="category-content no-padding">
        <ul class="navigation navigation-main navigation-accordion">

            <li> <a href="/"><i class="icon-home4"></i> <span>Панель инструментов</span></a></li>
            <!-- Администрирование -->
            <li class="navigation-header"><span>Администрирование</span> <i class="icon-menu" title="Администрирование"></i></li>
            {% if perms.core.view_user %}
              <li>
                <a href="#001"><i class="icon-user-plus"></i> <span>Пользователи</span></a>
                <ul>
                  {% if perms.core.add_user %}
                    <li><a href="{% url 'user:new_user' %}">Создать пользователя</a></li>
                  {% endif %}
                  <li><a href="{% url 'user:userlist' %}">Список пользователей</a></li>
                </ul>
              </li>
            {% endif %}
            {% if perms.core.view_filial or perms.auto.view_markauto %}
              <li>
                <a href="#002"><i class="icon-list-unordered"></i> <span>Справочники</span></a>
                <ul>
                  {% if perms.core.view_filial %}
                    <li><a href="{% url 'user:filial_list' %}">Филиалы</a></li>
                  {% endif %}
                  {% if perms.auto.view_markauto %}
                    <li><a href="{% url 'auto:mark_list' %}">Автомобили</a></li>
                  {% endif %}
                </ul>
              </li>
            {% endif %}
            <li>
                <a href="#"><i class="icon-car"></i> <span>База авто</span></a>
                <ul>
                  {% if perms.auto.add_auto %}
                    <li><a href="{% url 'auto:auto_add' %}">Добавить</a></li>
                  {% endif %}
                    <li><a href="{% url 'auto:auto_list' %}">Список авто</a></li>
                </ul>
            </li>
{#            <li>#}
{#                <a href="#"><i class="icon-calculator2"></i> <span>Отчеты</span></a>#}
{#                <ul>#}
{#                    <li><a href="#3">Операторы</a></li>#}
{#                    <li><a href="#4">Руководители филиалов</a></li>#}
{#                    <li><a href="#5">Бухгалтерия</a></li>#}
{#                    <li><a href="#6">Эксперты</a></li>#}
{#                    <li><a href="#7">Клиенты</a></li>#}
{#                </ul>#}
{#            </li>#}
{#            <li>#}
{#                <a href="#8"><i class="icon-stats-growth"></i> <span>Статистика</span></a>#}
{#                <ul>#}
{#                    <li><a href="#9">По заказам</a></li>#}
{#                    <li><a href="#10">По клиентам</a></li>#}
{#                    <li><a href="{% url 'stat:exp_week' %}">По экспертам</a></li>#}
{#                </ul>#}
{#            </li>#}
            <!-- /Администрирование -->
          {% if request.user.is_operator or request.user.is_superuser %}
            <!-- ЛК оператора -->
            <li class="navigation-header"><span>ЛК оператора</span> <i class="icon-menu" title="Оператор"></i></li>
            <li>
              <a href="#11"><i class="icon-people"></i> <span>Клиенты</span></a>
              <ul>
                {% if perms.core.add_user %}
                  <li><a href="{% url 'lk:client_add' %}">Добавить клиента</a></li>
                {% endif %}
                {% if perms.core.view_user %}
                  <li><a href="{% url 'lk:client_list' %}">Список клиентов</a></li>
                {% endif %}
              </ul>
            </li>
            {% if perms.order.view_order %}
            <li><a href="{% url 'lk:order_list' %}"><i class="icon-paste"></i> <span>Заказы</span></a></li>
            {% endif %}
            {#            <li>#}
            {#                <a href="#18"><i class="icon-cash3"></i> <span>Мои бонусы</span></a>#}
            {#                <ul>#}
            {#                    <li><a href="#19">Бонусы за клиентов<span class="label bg-blue-400">7</span></a></li>#}
            {#                    <li><a href="#20">Премии за работу</a></li>#}
            {#                    <li class="navigation-divider"></li>#}
            {#                    <li><a href="#21">Штрафы<span class="label bg-warning-400">5</span></a></li>#}
            {#                </ul>#}
            {#            </li>#}
            <!-- /ЛК оператора -->
          {% endif %}

            <!-- ЛК бухгалтера -->
{#            <li class="navigation-header"><span>ЛК бухгалтера</span> <i class="icon-menu" title="Бухгалтер"></i></li>#}
{#            <li>#}
{#                <a href="#22"><i class="icon-stack3"></i> <span>Новые заказы</span></a>#}
{#                <ul>#}
{#                    <li><a href="#23">Подтвердить оплату</a></li>#}
{#                    <li><a href="#24">Новые заказы<span class="label bg-blue-400">14</span></a></li>#}
{#                    <li><a href="#25">Оплаченные заказы<span class="label label-success">14</span></a></li>#}
{#                    <li class="navigation-divider"></li>#}
{#                    <li><a href="#26">Должники<span class="label bg-warning-400">5</span></a></li>#}
{#                </ul>#}
{#            </li>#}
{#            <li>#}
{#                <a href="#27"><i class="icon-wrench3"></i> <span>Заказы в работе</span></a>#}
{#                <ul>#}
{#                    <li><a href="#28">Закрыть заказ</a></li>#}
{#                    <li><a href="#29">Заказы в работе<span class="label bg-warning-400">21</span></a></li>#}
{#                    <li><a href="#30">Готовые заказы<span class="label label-success">14</span></a></li>#}
{#                </ul>#}
{#            </li>#}
            <!-- /ЛК бухгалтера -->
            {% if request.user.is_expert or request.user.is_superuser %}
            <!-- ЛК эксперта -->
            <li class="navigation-header"><span>ЛК эксперта</span> <i class="icon-menu" title="Эксперт"></i></li>
              {% if perms.auto.view_auto %}
			<li> <a href="{% url 'auto:auto_list' %}?e"><i class="icon-search4"></i> <span>Поиск автомобиля в базе</span></a></li>
            {% endif %}
              {% if perms.order.view_order %}
                <li> <a href="{% url 'lk:order_list' %}?e"><i class="icon-stack3"></i> <span>Новые заказы</span></a></li>
              {% endif %}
                <li>
                <a href="#34"><i class="icon-cogs"></i> <span>Заказы в работе</span></a>
                <ul>
                	<li><a href="#33">Подбор подключ<span class="label bg-blue-400">14/20</span></a></li>
                	<li><a href="#33">Выездная диагностика<span class="label bg-blue-400">5/10</span></a></li>
                	<li><a href="#33">Эксперт на день<span class="label bg-blue-400">3/10</span></a></li>
                    <li><a href="#35">Прочее</a></li>
                    <li><a href="#37">Заказы к сдаче<span class="label bg-warning-400">21</span></a></li>
                    <!-- <li><a href="#39">Готовые заказы<span class="label label-success">14</span></a></li> -->
                </ul>
            </li>
            <li>
                <a href="#34"><i class="icon-task"></i> <span>Заказы выполненные</span></a>
                <ul>
                	<li><a href="#33">Подбор подключ<span class="label label-success">14/20</span></a></li>
                	<li><a href="#33">Выездная диагностика<span class="label label-success">5/10</span></a></li>
                	<li><a href="#33">Эксперт на день<span class="label label-success">3/10</span></a></li>
                    <li><a href="#35">Прочее</a></li>
                </ul>
            </li>
            {% if perms.report.view_reportpodbor %}
            <li> <a href="{% url 'report:ppk_list' %}"><i class="icon-paste2"></i> <span>Мои отчеты</span></a></li>
            {% endif %}
{#            <li>#}
{#                <a href="#40"><i class="icon-envelop3"></i> <span>Сообщения</span></a>#}
{#                <ul>#}
{#                    <li><a href="#41">От руководителя филиала</a></li>#}
{#                    <li><a href="#42">От сдающего</a></li>#}
{#                    <li><a href="#43">От клиента</a></li>#}
{#                </ul>#}
{#            </li>#}
{#            <li>#}
{#                <a href="#"><i class="icon-cash3"></i> <span>Мои бонусы</span></a>#}
{#                <ul>#}
{#                    <li><a href="#">Бонусы за клиентов<span class="label bg-blue-400">7</span></a></li>#}
{#                    <li><a href="#">Премии за работу</a></li>#}
{#                    <li class="navigation-divider"></li>#}
{#                    <li><a href="#">Штрафы<span class="label bg-warning-400">5</span></a></li>#}
{#                </ul>#}
{#            </li>#}
            <!-- /ЛК эксперта -->
          {% endif %}
          {% if request.user.is_client or request.user.is_superuser %}
            <!-- ЛК клиента -->
            <li class="navigation-header"><span>ЛК клиента</span> <i class="icon-menu" title="Клиент"></i></li>
			<li> <a href="{% url 'auto:auto_list' %}?c"><i class="icon-search4"></i> <span>Поиск автомобиля в базе</span></a></li>
			<li> <a href="{% url 'lk:client_lk_order_list' %}"><i class="icon-stack3"></i> <span>Мои заказы</span></a></li>
			<li> <a href="{% url 'report:ppk_list_client' %}"><i class="icon-paste2"></i> <span>Отчеты экспертов</span></a></li>
            <!-- /ЛК клиента -->
        {% endif %}



        </ul>
    </div>
</div>
<script>
    $('ul.navigation li a').each(function () { // получаем все нужные нам ссылки
        var location = window.location.href; // получаем адрес страницы
        var link = this.href;  // получаем адрес ссылки
        if(location == link) { // при совпадении адреса ссылки и адреса окна
            $(this).parent("li").addClass('active'); // добавляем класс
        }
    });
</script>